@import url('../css/ionicons.css'); 
html,body{height:100%;_height:auto !important;}
html{font-size: 20px;}
body{
	margin: 0;
	padding: 0;
	background: #525252;
	font-size: 14px;
	font-family:Microsoft YaHei,Arial,Verdana,Sans-serif;
	min-width:1200px;
	_width:expression((documentElement.clientWidth < 1008) ? "1008px" : "auto" );
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
a:focus{
	text-decoration: none;
}
ul,ol,li,p,dl,dt,dd{
	margin: 0;
	padding: 0;
	list-style: none;
}
.yz-overflow{
	overflow: hidden;
}
.lt{
	float: left;
}
.rt{
	float: right;
}
.t-a-c{ 
	text-align: center;
}
.m-10-0{
	margin: 10px 0;
}
.m-0-auto{
	margin: 0 auto;
}
.height-34{
	height:34px;
	line-height: 34px;
}
.height-54{
	height:54px;
	line-height: 54px;
}
.bg-color-255{
	background-color: #fff;
}
.bg-color-1{
	background-color: rgb(91, 192, 222);
}
.bg-color-2{
	background-color: rgb(51, 122, 183);
}
.bg-color-3{
	background-color: rgb(240, 173, 78);
}
body>.container-fluid:first-child>.row{
	position: relative;
	height: 100%;
	_height:auto !important;
	background: -webkit-linear-gradient(left,transparent 16.66666667%, transparent 16.66666667%); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, transparent 16.66666667%, transparent 16.66666667%); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, transparent 16.66666667%, transparent 16.66666667%); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, transparent 16.66666667%, transparent 16.66666667%); /* 标准的语法（必须放在最后） */
}
body>.container-fluid:first-child{
	height: 100%;
	_height:auto !important;
}
body>.container-fluid:first-child .row{
	margin-left: 0;
	margin-right: 0; 
}
body>.container-fluid:first-child>.row>.col-xs-2{
	/*width:2rem;*/
	width: 40px;
	position: fixed;
	float: none;
	z-index: 10;
	padding-left: 0;
	padding-right: 0;
}
body>.container-fluid:first-child>.row>.col-xs-10{
	float: right;
	background: #f5f5f5;
	padding-right: 0;
	padding-left: 0 
}
body>.container-fluid:first-child>.row>.col-xs-10>.row.row-bg-1{
	background:#434343;
}
body>.container-fluid:first-child>.row>.col-xs-10>.row.row-bg-2{
	background:#f5f5f5;
}
.opc0{
	opacity: 0;
}
/***首页  左侧***/
.container-fluid{
	padding:0;
}

/*content-left*/
.index-yz-left {background:rgb(52,52,52);height:100%;padding-top: 20px;}
.index-yz-left >ul{height:100%;min-height:280px;}
.index-yz-left >ul >li{height:44px;line-height:44px;padding-left:22px;box-sizing:border-box;}
.index-yz-left >ul >li:hover{background:rgb(23,123,187);}
.index-yz-left >ul >li:hover a{color:#fbfbfb;}
.index-yz-left >ul >li:nth-child(1){background:rgb(52,52,52);height:44px;}
.index-yz-left >ul >li:nth-child(1):hover{background:rgb(52,52,52)}
.index-yz-left >ul >li >a{display:block;width:100%;height:100%;color:#eee;font-size: 16px;}
.index-yz-left .menu-img{float:right;margin:10px 16px 0px;opacity:0.75;cursor:pointer;width:24px;}
.index-yz-left .menu-img:hover{opacity:1;}
.index-yz-left >ul >li >a >i{margin-right:12px;}
.index-yz-left >ul >li >a >span{display: none;}
.index-yz-left >ul >li >a >b{float:right;margin-right:22px;display: none;}
/*content-left 二级菜单*/
.index-yz-left .content-left-r{width:220px;min-height:220px;padding-bottom:15px;background:rgba(101,123,153,0.9);float:right;margin-right:-220px;margin-top:-44px;display:none;color:#fbfbfb;}
.content-left-li-menu:hover .content-left-r{display:block;}
.index-yz-left .content-left-r h4{margin-bottom:5px;padding:4px 0px 4px 32px;font-size:18px;font-weight:normal;}
.index-yz-left .content-left-r ul{float:left;margin:0px 60px;}
.index-yz-left .content-left-r ul >span{font-size:16px;margin-left:-18px;}
.index-yz-left .content-left-r ul >li{list-style:disc;}
.index-yz-left .content-left-r ul >li >a:hover{text-decoration:underline;}

/***首页右侧***/
.yz-link-top{
	height:15px;
	width: 100%;
	background: #53beb7;
}
.yz-link-title{
	margin:20px 0;
	padding: 0 20px;
}
.yz-link-group .col-xs-6 div{
	height: 50px;
	border-radius: 4px;
}
.yz-link-group .col-xs-6 i{
	display: block;
	color: #fff;
	font-size: 20px;
	height: 50px;
	width: 37px;
	line-height: 50px;
	text-align: center;
	float: left;
	background: rgba(0,0,0,.2);
}
.yz-link-group .col-xs-6 p{
	display: block;
	float: left;
	color: #fff;
	height: 50px;
	text-align: left;
	padding-left: 8px;
	padding-top: 5px;
	box-sizing: border-box;
	width: calc(100% - 50px);
}
.yz-table-group .btn i.glyphicon{
	margin-left: 10px;
}




/***登录***/
#loginModal .col-xs-2{
	height:34px;
	line-height: 34px;
}
#loginModal .modal-content{
	overflow: hidden;
}
#loginModal .modal-header{
	background: rgba(214, 0, 0, 0.61);
}
#loginModalLabel{
	color: #fff;
}
.js-code{
	text-align:center;
	height: 50px;
	width: 130px;
	display: block;
	border: 1px solid rgba(0,0,0,.3);
	line-height: 50px;
	background-repeat:no-repeat;
	background-size: cover;
}



/***右侧通用类***/
.yz-right-header .yz-right-header-link{
	height:80px;
	/*background: #fff;*/
}
.yz-right-content{
	margin-top: 40px;
	/*padding-left: 40px;*/
	/*min-height: 600px;*/
}
.yz-right-content-link{
	padding:10px 25px 30px 15px;
	width: 100%;
	/*min-height: 600px;*/
	background: #fff;
}
.yz-right-content-link .yz-right-content-link-input{
	margin: 30px 10px;
	height: 36px;
	line-height: 36px;
	display: block;
	width: 100%;
}
.yz-right-content-link-files{
	min-height:500px;
	width: 100%;
	border:1px solid #ddd;
	border-radius: 4px;
	margin: 10px 0;
}

.breadcrumb {
	background: transparent;
	font-size: 16px;
}


/*多文件上传*/
.yz-input-groups ul{
	border-bottom: 1px solid #EEEEEE;
	padding: 5px;
	margin: 15px 0;
}
.yz-input-groups ul li {
	overflow: hidden;
}
.yz-input-groups ul li  textarea{
	resize: none;
}

.yz-right-content-link table tr,.yz-right-content-link table th{
	text-align: center !important;
}




/***改版***/
.body-bg1{
	background: -webkit-linear-gradient(left,#434343 16.66666667%, #434343 16.66666667%) !important; /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #434343 16.66666667%, #434343 16.66666667%) !important; /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #434343 16.66666667%, #434343 16.66666667%) !important; /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #434343 16.66666667%, #434343 16.66666667%) !important; /* 标准的语法（必须放在最后） */
}
.body-bg2{
	background: -webkit-linear-gradient(left, #f5f5f5 16.66666667%,#f5f5f5 16.66666667%) !important;/* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #f5f5f5  16.66666667%,#f5f5f5 16.66666667%) !important; /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #f5f5f5 16.66666667%,#f5f5f5 16.66666667%) !important; /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #f5f5f5 16.66666667%,#f5f5f5 16.66666667%) !important; /* 标准的语法（必须放在最后） */
}

.right-body-bg1{
	background-color: #535353;
	border-radius: 0 !important;
}
.right-body-bg2{
	background-color: #ffffff;
}


.colorWhite{
	color: #fff !important;
}
.colorBlue{
	color:#009fe9 !important;
}
.colorBlack{
	color:#000 !important;
}
.colorRed{
	color:red !important;
}
.colorGray{
	color:#AAAAAA !important;
}
.opc8{
	opacity: .6;
}
.btn-1{
	background: #009fe9;
	color: #ffffff;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	padding: 0 5px;
	min-width: 80px;
	box-sizing: border-box;
	border: 1px solid transparent;
}
.btn-1:focus{
	border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
     box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.btn-2{
	background: transparent;
	color: #009fe9;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	padding: 0 5px;
	min-width: 80px;
	box-sizing: border-box;
	border: 1px solid #ffffff;
}
.btn-2:focus{
	border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
     box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.btn-3{
	background: transparent;
	color: #009fe9;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	padding: 0 5px;
	min-width: 40px;
	box-sizing: border-box;
	border: 1px solid transparent;
}
.btn-re{
	background: transparent;
	color: #16ff8f;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	padding: 0 5px;
	min-width: 40px;
	box-sizing: border-box;
	border: 1px solid transparent;
}
.btn-3:focus{
	text-decoration: underline;
	outline:none;
}
.btn-3:hover{
	color: #009fe9;
}
select.input-bg1 option{
	background: rgb(83, 83, 83);
	color:#fff;
}
select.input-bg1,input.input-bg1,input[readonly].input-bg1,input[disabled].input-bg1{
	background: transparent;
	border-radius: 0;
	color:#fff;
}
select.input-bg2,input.input-bg2,input[readonly].input-bg2,input[disabled].input-bg2{
	background: #f5f5f5;
	border-radius: 0;
	color:#555;
}
textarea.textarea-bg1,textarea[readonly].textarea-bg1,textarea[disabled].textarea-bg1{
	background: transparent;
	border-radius: 0;
	color:#fff;
}
textarea.textarea-bg2,textarea[readonly].textarea-bg2,textarea[disabled].textarea-bg2{
	background: #f5f5f5;
	border-radius: 0;
	color:#555;
}
input[readonly].input-bg1,textarea[readonly].textarea-bg1{
	background: rgba(255,255,255,.1);
}
input[readonly].input-bg2,textarea[readonly].textarea-bg2{
	background: rgba(0,0,0,.1);
}
h4.h4-border{
	border-bottom:2px solid #ddd;
	padding-bottom: 5px;
	line-height: 22px;
}
table.border-none tr>th{
	border:none !important;
}


.modal-dialog{
	max-width:550px;
}
.modal-title{
	text-align: center !important;
}
.modal-header{
	border: none;
}
.modal-header h4{
	font-weight: 600;
}
.modal-body{
	padding: 0 15px 15px;
}
.modal-footer{
	border: none;
	padding-top: 0;
}
.modal-content{
	border-radius: 15px;
}
.modal-content input{
	background: #f5f5f5;
	border-radius: 0;
	color:#555;
}
.modal-content textarea{
	background: #f5f5f5;
	border-radius: 0;
	color:#555;
}
.modal-content textarea[readonly],.modal-content input[readonly]{
	background: rgba(0,0,0,.12);
}

.modal-header span{
	margin-right: 8px;
}
.modal-header h4{
	margin-left: 16px;
}
.modal-content label{
	margin-left: 10px;
}
.modal-content .col-xs-9{
	padding-right: 25px;
}
.breadcrumb>li+li{
	font-family: 'Glyphicons Halflings';
}
.breadcrumb>li+li:before{
	content:">";
}


.colorWhite:before{
	color: rgba(255,255,255,.8) !important;
}
.colorBlack:before{
	color: rgba(0,0,0,.7) !important;
}
.line1{
	height: 2px;
	background: rgba(255,255,255,.6);
	clear: both;
}
.line2{
	height: 2px;
	background: rgba(0,0,0,.6);
	clear: both;
}






/*案件详情  改版*/
.userCaseDetail >.col-xs-12.right-body-bg1{
	display: none;
}
.userCaseDetail >.col-xs-12.right-body-bg1.active{
	display: block;
}
.caseDetail_menu >li{
	float: left;
	border:0 !important;
	padding: 5px 40px !important;
}
.caseDetail_menu >li.active{
	background: #313131 !important;
	border:0 !important;
	color: #009fe9 !important;
}
.caseDetail_menu >li.active a{
	color: #009fe9 !important;
}
.caseDetail_menu{
	background:transparent !important;
	height: 50px;
}
.caseDetail_menu >li a{
	height: 30px;
	line-height: 30px;
	display: block;
	color:rgba(255,255,255,.6) !important;
}
#userCaseDetail{
	color:#fff;
	font-size: 16px;
}
#userCaseDetail table{
	font-size: 14px;
}
.body-bg2 .table>tbody>tr>td,.body-bg2 .table>tbody>tr>th,.body-bg2 .table>tfoot>tr>td,.body-bg2 .table>tfoot>tr>th,.body-bg2 .table>thead>tr>td,.body-bg2 .table>thead>tr>th{
	border:none !important;
}
#userCaseDetail .table>tbody>tr>td,#userCaseDetail .table>tbody>tr>th,#userCaseDetail .table>tfoot>tr>td,#userCaseDetail .table>tfoot>tr>th,#userCaseDetail .table>thead>tr>td,#userCaseDetail .table>thead>tr>th{
	border:none !important;
}
.js-yz-right-content-two table tbody tr th ,.js-yz-right-content-two table tbody tr td{
	text-align: left !important;
}

#userCaseDetail .detail_evid >.table p a.icon_font,#userCaseDetail .detail_evid >.table p a.icon_font i{
	color: #009fe9 !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	line-height: 34px;
}
.js-only-info thead th{
	text-align: left !important;
}

#userCaseDetail table.tal tr td,#userCaseDetail table.tal tr th{
	text-align: left !important;
}



/*a checked*/
.a-checkbox{
	display: block;
	float: left;
	width: 17px;
	height: 17px;
	margin-top: 8px;	
	border: 1px solid rgba(170, 170, 170, 0.4);
    background: rgba(221, 221, 221, 0.3);
	border-radius: 3px;
	box-sizing: border-box;
	margin-right: 10px;
}
.a-checkbox i{
	display: none;
	font-size: 12px;
}
.a-checkbox.active{
	background: #009fe9;
}
.a-checkbox.active i{
	display: block !important;
	color: #fff;
}
.currencyGroup{
	margin-top: -10px;
}
.currencyGroup-p{
	float: left;
	line-height: 32px;
	text-align: center;
	padding: 0 10px;
	border: 1px solid;
	border-color: rgba(102, 175, 233, 0.5);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-sizing: border-box;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.currencyGroup-p span{
	float: left;
	line-height: 32px;
	color: #009fe9;
	font-weight: bold;
}
/*a checked .sm*/
.sm .a-checkbox{
	display: block;
    float: left;
    width: 14px;
    height: 14px;
    margin-top: 5px;
    border: 1px solid rgba(170, 170, 170, 0.4);
    background: rgba(221, 221, 221, 0.3);
    border-radius: 3px;
    box-sizing: border-box;
    margin-right: 8px;
}
.sm .a-checkbox i{
	display: none;
	font-size: 12px;
	top:0;
}
.sm .a-checkbox.active{
	background: #009fe9;
}
.sm .a-checkbox.active i{
	display: block !important;
	color: #fff;
}
.currencyGroup.sm{
	margin-top: 0px;
}
.sm .currencyGroup-p{
	float: left;
	line-height: 24px;
	text-align: center;
	padding: 0 10px;
	border: 1px solid;
	border-color: rgba(102, 175, 233, 0.5);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-sizing: border-box;
    margin-right: 15px;
    margin-top: 6px;
}
.sm .currencyGroup-p span{
	float: left;
	line-height: 24px;
	color: #009fe9;
	font-weight: bold;
}



/*链子*/
/*a checked*/
.chainGroup-p .a-checkbox{
	display: block;
	width: 100%;
	height: 28px;
	margin-top: 8px;	
	border: none;
    background: rgba(221, 221, 221, 0.3);
	border-radius: 50%;
	box-sizing: border-box;
	margin:10px auto 0;
	float: none;
	position: relative;
}
.chainGroup-p .a-checkbox i{
	animation:  scale-animate 1s linear;
	transform: rotateY(0deg) scale(1);
	transition: transform 1s linear;
}
.chainGroup-p .a-checkbox:hover i{
	/*animation:  scale-animate 1s linear;*/
	transform: rotateY(360deg) scale(1.2);
}
.chainGroup-p .a-checkbox.success,.chainGroup-p .a-checkbox.success+span{
	background: #fff;
	color: #009fe9;
}
.chainGroup-p .a-checkbox.success:before{
	content: '';
	background: #009fe9;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	right: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.first.success:before{
	display: none;
}
.chainGroup-p .a-checkbox.success:after{
	content: '';
	background: #009fe9;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	left: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.last.success:after{
	display: none;
}
.chainGroup-p .a-checkbox.success i{
	font-size: 12px;
	display: block;
	font-size: 32px;
}
.chainGroup-p .a-checkbox.success i:before{
	content: "\f3ff" !important;
}
.chainGroup-p .a-checkbox.lose,.chainGroup-p .a-checkbox.lose+span{
	background: #fff;
	color: #d85b70;
}
.chainGroup-p .a-checkbox.lose:before{
	content: '';
	background: #d85b70;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	right: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.first.lose:before{
	display: none;
}
.chainGroup-p .a-checkbox.lose:after{
	content: '';
	background: #d85b70;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	left: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.last.lose:after{
	display: none;
}
.chainGroup-p .a-checkbox.lose i{
	font-size: 12px;
	display: block;
	font-size: 34px;
}
.chainGroup-p .a-checkbox.lose i:before{
	content: "\f406" !important;
}
.chainGroup-p .a-checkbox.sign,.chainGroup-p .a-checkbox.sign+span{
	background: #fff;
	color: #949494;
}
.chainGroup-p .a-checkbox.sign:before{
	content: '';
	background: #009fe9;
	/*background: #949494;*/
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	right: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.first.sign:before{
	display: none;
}
.chainGroup-p .a-checkbox.sign:after{
	content: '';
	background: #009fe9;
	/*background: #949494;*/
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	left: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.last.sign:after{
	display: none;
}
.chainGroup-p .a-checkbox.sign i{
	font-size: 12px;
	display: block;
	font-size: 34px;
}
.chainGroup-p .a-checkbox.sign i:before{
	content: "\f44d" !important;
}
.chainGroup-p .a-checkbox.defalut,.chainGroup-p .a-checkbox.defalut+span{
	background: #fff;
	color: #949494;
}
.chainGroup-p .a-checkbox.defalut:before{
	content: '';
	background: #949494;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	right: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.first.defalut:before{
	display: none;
}
.chainGroup-p .a-checkbox.defalut:after{
	content: '';
	background: #949494;
	height:2px;
	width: calc(50% - 12px);
	display: block;
	position: absolute;
	top:50%;
	z-index: 1;
	left: calc(50% + 12px);
}
.chainGroup-p .a-checkbox.last.defalut:after{
	display: none;
}
.chainGroup-p .a-checkbox.defalut i{
	font-size: 12px;
	display: block;
	font-size: 34px;
}
.chainGroup-p .a-checkbox.defalut i:before{
	content: "\f44d" !important;
}
.chainGroup-p{
	text-align: center;
	float: left;
	line-height: 32px;
	text-align: center;
	/*border: 1px solid;*/
	/*border-color: rgba(102, 175, 233, 0.5);*/
    outline: 0;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);*/
    /*box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);*/
    box-sizing: border-box;
    margin-top: 10px;
    position: relative;
    min-width: 100px;
    width: 10%;
    /*overflow: hidden;*/
}
.chainGroup-p span{
	line-height: 32px;
	font-weight: bold;
	display: block;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px;
}
.chainGroup-p .a-checkbox.only.success:before,.chainGroup-p .a-checkbox.only.success:after,
.chainGroup-p .a-checkbox.only.sign:before,.chainGroup-p .a-checkbox.only.sign:after,
.chainGroup-p .a-checkbox.only.defalut:before,.chainGroup-p .a-checkbox.only.defalut:after,
.chainGroup-p .a-checkbox.only.lose:before,.chainGroup-p .a-checkbox.only.lose:after{
	display: none !important;
}
.chainGroup:after{
	content: '';
	height: 0;
	width: 0;
	clear: both;
	display: block;
}

.h4-border span,.h4-border b,.js-groupShow b{
	font-weight: normal;
	color: #aaa;
}
@keyframes  scale-animate{
	0%{
		transform: rotateY(0deg) scale(.5);
	}
	50%{
		transform: rotateY(180deg) scale(1.2);
	}
	100%{
		transform: rotateY(0deg) scale(1);
	}
}

/* proof ResModal css */
#ResModal ._resAnnex .cr-1{
	color: #009fe9;
}
#ResModal .btn-1_b,#ResDelModal .btn-1_b,#ResAnnedDel .btn-1_b,#ResLeave .btn-1_b{
	background: #ddd;
}
#ResModal .modal-body input[type=radio]{
	vertical-align: top;
	margin-right:5px;
}
#ResModal .modal-body .row >.col-xs-3{
	padding-right: 0;
	margin-top: 5px;
	padding-left: 25px;
}
#ResModal .modal-body em{
	padding-left:5px;
	font-size:14px;
	font-style:normal;
	vertical-align: sub;
	color:red;
}
#ResModal .modal-body .row >.col-xs-9{
	padding-right:0;
	padding-left:0;
}
#ResModal .modal-body .row >.col-xs-9 .col-xs-10,#ResModal .modal-body .row >.col-xs-9 .col-xs-3{
	padding-right:0;
	padding-left:0;
}
#ResModal .modal-content .modal-body ._resAnnex .col-xs-9{
	padding-right: 50px;
}


/**滚动条**/
.modal-body ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
}
.modal-body ::-webkit-scrollbar-track{
    border: 1px #d3d3d3 solid;
    box-shadow: 0px 0px 3px #dfdfdf inset;
    border-radius: 10px;
    background: #eee;
}
.modal-body ::-webkit-scrollbar-thumb{
    border: 1px #00bbFF solid;
    border-radius: 10px;
    background-color: rgba(0,153,255,0.6);
    transition: background-color 2s;
}
.modal-body ::-webkit-scrollbar-thumb:hover{
    background-color: rgba(0,153,255,0.8);
}


.imgscroll::-webkit-scrollbar{
    width: 8px !important;
    height: 8px !important;
}
.imgscroll::-webkit-scrollbar-track{
    border: 1px #d3d3d3 solid !important;
    box-shadow: 0px 0px 3px #dfdfdf inset !important;
    border-radius: 10px !important;
    background: #eee !important;
}
.imgscroll::-webkit-scrollbar-thumb{
    border: 1px #00bbFF solid !important;
    border-radius: 10px !important;
    background-color: rgba(0,153,255,0.6) !important;
    transition: background-color 2s !important;
}
.imgscroll::-webkit-scrollbar-thumb:hover{
    background-color: rgba(0,153,255,0.8) !important;
}

.m-checkbox {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid rgba(170, 170, 170, 0.4);
    background: rgba(221, 221, 221, 0.3);
    border-radius: 3px;
	vertical-align: middle;
}
.m-checkbox i{
	display: none;
	font-size: 12px;
}
.m-checkbox.active{
	background: #009fe9;
}
.m-checkbox.active i{
	display: block !important;
	color: #fff;
}

/*盖章*/
.seal-left,.seal-right{
	width: calc((100% - 800px) / 2);
	padding: 0 20px;
	box-sizing: border-box;
}
.seal-left-head,.seal-right-head{
	height: 34px;
	font-size: 16px;
	text-align: center;
	line-height: 34px;
	border: 1px solid #ababab;
}
.seal-left-content{
	min-height: 80%;
	font-size: 16px;
	text-align: center;
	line-height: 34px;
	border: 1px solid #ababab;
}
.seal-left-content p{
	color: #0099FF;
	background: rgba(0,135,255,0);
	transition: background .2s linear;
}
.seal-left-content p:hover{
	background: rgba(0,135,255,1);
	color: #FFFFFF;
}

.seal-center{
	text-align: center;
	height: 500px;
	overflow-x: auto;
	min-width: 800px;
	border: 1px solid #ABABAB;
}
.seal-center .seal-center-image{
	width: 700px;
	margin: 10px auto;
}
.seal-center-image img{
	border: 1px solid saddlebrown;
	box-shadow: 1px 1px 3px saddlebrown,-1px -1px 3px saddlebrown;
	width: 100%;
}
.seal-right-image{
	margin: 20px;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: center;
}
.seal-right-image img{
	border: 1px solid saddlebrown;
	width: 70%;
}
.seal-right-image img:hover{
	box-shadow: 1px 1px 3px saddlebrown,-1px -1px 3px saddlebrown;
}
.seal-right-image img.active{
	box-shadow: 1px 1px 3px saddlebrown,-1px -1px 3px saddlebrown;
}